/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1; }
ol, ul {list-style: none; }
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse; border-spacing: 0;}

#ajax-spinner {margin: 15px 0 0 15px;padding: 13px;background: white url('../images/spinner.gif') no-repeat 50% 50%;font-size: 0;z-index: 123456;display: none;}
div.flash {color: black;background: #FFF9D7;border: 1px solid #E2C822;padding: 1em;margin: 1em 0;}
.error {background: red;color: white;}

html,body {  margin:0;
             height:100%;
             padding:0;
             background:#FFF;
             color: #000000;
             font-family: Tahoma, Arial, Helvetica, sans-serif;
             text-align:center;}

body {text-align:center;}

input,textarea,select {
    background:#FFFFFF;
    margin:0px;
    padding:0px;
}


table {font-size:100%;}
form {margin:0px;}
img {border:0px;}

a {color:#000066; text-decoration:underline; font-size:1em;}

p {     margin:0px 0px 10px 0px;
        text-align:left;
        color:#000;
        text-align:justify;}

h1 {    margin: 0px 10px 10px 0px;
        font-size:1.8em;
        font-weight:normal;
        text-align:left;
        color:#484848;}

h2 {    margin:15px 10px 10px 0px;
        font-size:1.4em;
        text-align:left;
        color:#484848;}

h3 {    margin:0px 10px 10px 0px;
        font-size:1em;
        text-align:left;
        color:#0D462B;}

ul,ol {
    color:#000000;
    font-size:100%;
    margin: 5px 0px 5px 30px;
    text-align:left;}

table {font-size:1em;}
a {color:#0D462B;}

.right {float:right}
.left  {float:left}
.clear {clear:both; font-size:1px }
.center {text-align:center; margin:0 auto;}
.tleft  {text-align:left}
.tright {text-align:right}
.red   {color:red}
.green {color:green}
.gray  {color:gray}
.redBack   {background-color:red}
.greenBack {background-color:green}
.grayBack  {background-color:gray}
.bold {font-weight:bold}
.w10 {width:10px}
.w20 {width:20px}
.w50 {width:50px}
.w100 {width:100px}
.w150 {width:150px}
.imgLeft {float:left; margin:5px 15px 5px 0; border:1px solid #B1D6FF}
.imgRight {float:right; margin:5px 0 5px 15px; border:1px solid #B1D6FF}


.hlaska {clear:both; background-color:#FFB0B0; border:1px solid #f00; padding:5px; text-align:center}
.hlaskaOK {background-color:#B9FFB9; border:1px solid #008000; padding:5px; text-align:center}
.hlaskaOK a:hover {color:black}

/* DUMP */
.dump {color: #333;background-color: #FFFBCC;text-align: left;border:1px solid #C16549;margin:2px 0;}
.dump span {color: #C16549;}

/* Paginator */
.paginator {margin: 1em 0;font-size: 90%;}
.paginator a, .paginator span {	margin-right: 0.1em;padding: 0.2em 0.5em;color: #999999;}
.paginator a {border: 1px solid #2D603F;text-decoration: none;color: #2D603F;}
.paginator span.pagebutton {border: 1px solid #DDDDDD;}
.paginator .current {background: #2D603F;border: 1px solid #2D603F;color: white;font-weight: bold;}
.paginator a {-moz-box-shadow: -3px 3px 10px #666;-webkit-box-shadow: -2px 2px 5px #666;box-shadow: -3px 3px 10px #666;}
.paginator a:hover {-moz-box-shadow: -1px 1px 10px #666;-webkit-box-shadow: -1px 1px 5px #666;box-shadow: -1px 1px 10px #666;}
.paginator a,.paginator span {-moz-border-radius:5px}







.tab td {border:solid 1px #006123; border-collapse:collapse;padding-left:7px;padding-right:7px;padding-bottom:5px;}
.tab {border:solid 1px #006123; border-collapse:collapse;}
.history {border:solid 1px #D9D9D9; border-collapse:collapse;}
.history td {padding:30px 30px 30px 30px;}
.tab1 {background:#C7DCCF;}

#onsize {width:100%;height:100%;}
#head {margin:0 auto;width:960px;height:113px;clear:both;}
#logo {width:247px; height:113px;float:left; text-align:center;overflow-y:hidden;}
#logo img {padding:20px 0px 0px 0px;}
#right_head {float:left;width:712px;}
#lang {float:right; clear:both;font-size:0.75em;color:#585858; width:200px;margin:35px 0px 0px 0px;}
#lang a {color:#585858;text-decoration:none;}

#main_menu {clear:both;font-size:0.9em;padding:20px 0px 0px 0px;zoom:1;}
#main_menu div {float:left;padding:4px 5px 5px 0px;margin-bottom:-1px;position:relative;z-index:1000;}
#main_menu div a {padding:9px 13px 5px 18px;}
#main_menu div#act {background: red URL('../images/tab.png') no-repeat top right;}
#main_menu div#act a {background:URL('../images/tab.png') no-repeat bottom left;}

#main_menu a {text-decoration:none; color:#4F4F4F;font-weight:bold;font-family:Arial;}
div#act:first-letter {color:#EA0000;}

#cur_menu {color:#707070;clear:both;font-size:0.75em;float:left;border:1px solid #B7B7B7;width:696px;text-align:left;padding:3px 0px 2px 15px;margin-bottom:-1px;_position:relative;}
#cur_menu div {float:left;}
#cur_menu a {font-family:Arial;color:#707070;text-decoration:none;line-height:1.5;margin:0px 5px 0px 5px;}
.act:first-letter {color:#EA0000;}


#but1 {background:none #DFDFDF;border:1px solid #B3B3B3;width:180px;padding:3px 5px 3px 5px;clear:both;margin:30px 0px 10px 0px;}
#but2 {background:#DFDFDF;border:1px solid #B3B3B3;width:180px;padding:3px 5px 3px 5px;clear:both;}

#collage {margin:0 auto; width:960px; height:252px;}

#main_block {clear:both;width:974px;margin:0 auto 30px auto;text-align:left;display:block;}

#left_block {float:left; display:block; background:#F7F7ED URL('../images/img_02.gif') repeat-y right;margin:20px 0px 20px -900px;width:1150px;min-height:350px;_height:350px;padding:15px 0;}
#thd_menu {width:230px; float:right;font-size:0.8em;margin:34px 0px 40px 0px;padding-right:7px}
#thd_menu a {display:block;background:URL('../images/arrow2.gif') no-repeat left;color:#0D462B;text-decoration:none;padding:0px 0px 4px 16px;}
#thd_menu a.title2 {display:block;background:#EEEDD9 URL('../images/arrow2_a.gif') no-repeat left;text-decoration:underline;padding:0px 0px 4px 16px;}
#dealersLeft #left_block {margin-top:0;}
#dealersLeft #left_block #thd_menu {margin-top:10px;}
#dealersLeft #left_block #thd_menu h3 {text-align: left; margin-left:0;padding-left:0; font-size: 16px}



#dop_banners {clear:both;background:#FFFFFF !important; width:100% !important;overflow:hidden;}
#dop_banners a {display:block;float:right;clear:both;margin:30px 0px 0px 0px;}


#but1 a {background:none !important; color:#4B4B4B;text-transform:uppercase;padding:0px;}
#but2 a {background:none !important; color:#4B4B4B;text-transform:uppercase;padding:0px;}

#text {float:left; width:690px;overflow:hidden; zoom:1;font-size:0.8em;padding:20px 0px 0px 27px;}
#text table tr td {vertical-align:top}
#way {clear:both; color:#666666;margin:0px 0px 4px 0px;}
#way a {color:#666666;text-decoration:none;}




#left_colomn {float:left; width:265px;background:URL('../images/img_01.gif') no-repeat right top;font-size:0.75em;}
#middle_colomn {float:left; width:331px;text-align:left;background:URL('../images/img_01.gif') no-repeat right top;font-size:0.7em;}
#middle_colomn h1 {color:#494949;font-size:1.3em;margin:19px 0px 19px 15px;font-weight:bold;}
.auto_item {clear:both;padding:8px 0px 0px 15px;}
.auto_item img {float:left; display:block;}
.auto_item a {float:left; display:block;color:#686868;text-decoration:none;margin:0px 0px 0px 18px;width:200px;}
.auto_item strong {display:block; margin:0px 0px 3px 0px;color:#1E522E;text-decoration:underline;font-size:1.1em;}

#right_colomn {float:right; width:364px;text-align:left;font-size:0.75em;text-align:left;}
#right_colomn h1, #right_colomn h2 {color:#494949;font-size:1.1em;margin:19px 0px 9px 0px;font-weight:bold;}
#right_colomn img {display:block; margin:8px 0px 8px 20px;}
#right_colomn iframe {margin:0 0px 18px 20px;}

.nav3 {padding:0px 0px 0px 30px;}
.nav3 a {text-decoration:underline !important;}

#left_colomn h2 {color:#494949;font-size:1.1em;margin:19px 0px 0px 40px;font-weight:bold;}
#left_colomn .sm_news_item {clear:both;margin:10px 0px 15px 40px;overflow:hidden;zoom:1;}
#left_colomn .sm_news_item img {display:block; float:left;}
#left_colomn .sm_news_item a {display:block; float:left;padding:0px 0px 0px 0px;color:#747474;text-align:none;width:160px;text-decoration:none;}
#left_colomn .sm_news_item a img {padding:5px 0px 0px 0px;margin:0px 3px 0px 0px;}

#dillers_block {background:#F7F7ED;overflow:hidden; zoom:1;margin:0px 0px 0px -900px;height:100px;padding:22px 0px 0px 0px;position:relative;_height:100px;min-height:100px;}
#dillers_map {width:226px; float:right;clear:both;}
#dillers_select {width:226px; float:right;clear:both;}
#dillers_select p {color:#727272;}
#dillers_select input {border:1px solid #AAAAA9; height:20px; display:block;float:left;font-size:16px;background:URL('../images/input_bg.gif') no-repeat left;}
#dillers_select img {margin:0px 0px -5px -2px;}

#footer {background:URL('../images/footer.gif') repeat-x top; width:100%; height:93px; font-size:0.75em;clear:both;margin-top:30px}
#copy {padding:22px 0px 0px 0px;margin:0 auto 10px auto; width:230px; font-size:1em;color:#4f4f4f;}

.blue {background:#d6d6d6;color:#000000;}
.blue td {padding:5px;}
.tb1 {background:#ffffff;}
.tb2 {background:#efefef;}
.nul1 {margin:0px; color:#a1a1a1;}
.wht {background:#ffffff;}
.colors img {text-align:center;clear:both; display:block;}

.rt {text-align:right;}
.lt {text-align:left;}
.cn {text-align:center;padding-right:25px}
.form_input {width:300px;}


#content {margin-bottom:40px}
#content.barvy .barva {margin:5px 30px 30px 30px; float:left; width:270px; text-align: center}
#content.barvy img {}
#content.fotogalerie {width:550px; margin-bottom:30px}
#content.fotogalerie img {margin:7px}

#content table tr td {border:1px solid #D6D6D6; padding:3px 7px}


#text.dokumenty {padding-top:15px}
#text.dokumenty h1 {padding-bottom:15px}

#text.dokumenty table th {padding:7px 15px; background:#EFEFEF;border:1px solid #D6D6D6}
#text.dokumenty table td {padding:7px 15px; border:1px solid #D6D6D6; vertical-align:middle}
#text.dokumenty table tr tddate {width:60px}
#text.dokumenty table tr tdfile {width:40px}

.news_item {margin:0 15px 15px 10px; text-align:justify}
.news_item h3 {padding:5px 0 0 0}
#left_block .randFoto {text-align:right; margin:80px 7px 0 0}
#left_block #newsLeft {float:right;width:250px; margin:10px 7px 0 0}
#left_block .new {width:250px;text-align:left;}

#left_block h2 {color:#494949;font-size:1em;margin:19px 0px 0px 0px;font-weight:bold;}
#left_block .sm_news_item {clear:both;margin:10px 0px 15px 0px;overflow:hidden;zoom:1;}
#left_block .sm_news_item img {display:block; float:left;}
#left_block .sm_news_item a {display:block;float:left;font-size:0.8em;padding:0;color:#747474;text-align:none;width:250px;text-decoration:none;}
#left_block .sm_news_item a img {padding:5px 0px 0px 0px;margin:0px 3px 0px 0px;}

#news {float:left; width:350px ; background:URL('../images/img_01.gif') no-repeat right top;}
#contact {float:left; width:330px}
.kontakt {margin: 0 0 20px 20px}

.dealer {margin:5px 0 20px 0;padding:10px;background:#F7F7ED; border-bottom: 1px solid #D8D8D1;}
.aktualita h2 {padding:20px 0 20px 0; margin-left:0}

.fotoDefCategory {float:left; margin: 0 20px 20px 0}

.zebricek {text-align:right; padding-right:30px}

.fb_doporucit {height:50px}
